@charset "utf-8";
.interview_list{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 65px 40px;
	padding: 0;
	margin: 68px 0 35px;
}
.interview_item{
	list-style:none;
	margin: 0;
}
.interview_link{
	display: block;
	color: #333 !important;
	text-decoration: none;
}
.interview_thumb{
	overflow: hidden;
	margin-bottom: 15px;
}
.interview_thumb img{transition: transform 0.3s;}
.interview_link:hover .interview_thumb img{transform: scale(1.05);}
.interview_ttl{
	font-weight: 500;
	font-size: 2rem;
	letter-spacing: 2px;
	line-height: 3rem;
	margin: 0 0 10px;
}
.interview_ttl::after {
	content: '';
	display: inline-block;
	width: 15px;
	height: 7px;
	margin-left: 5px;
	vertical-align: middle;
	background: url(/recruit/img/common/arrow_r_black.svg) no-repeat center/cover;
}
.interview_info{
	font-size: 1.3rem;
	letter-spacing: 1.3px;
	line-height: 1.95rem;
	margin-bottom: 10px;
}
.interview_name{
	font-weight: 500;
	font-size: 2rem;
	letter-spacing: 2px;
	line-height: 3.2rem;
	margin-bottom: 0;
}
.interview .content_area{counter-reset: section;}
.interview_top{
	margin: 0 auto 80px;
	position: relative;
	padding: 10px 0 70px;
}
.interview_top::before {
	content: '';
	position: absolute;
	width: 100vw;
	right: 21.5%;
	height: 90%;
	max-height: 443px;
	background: #fff;
	z-index: -1;
	bottom: 0;
}
.interview_top_box{
	position: absolute;
	bottom: 68px;
	z-index: 2;
}
.interview_top_ttl{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	font-size: 3.6rem;
	letter-spacing: 3.6px;
	line-height: 4.6rem;
	color: #fff;
	margin-bottom: 30px;
}
.interview_top_ttl::before{
	content: attr(data-slug);
	display: block;
	font-family: var(--font_poppins);
	font-size: 1.5rem;
	letter-spacing: 1.5px;
	line-height: 2.1rem;
	color: #B30023;
	padding-bottom: 12px;
}
.interview_top_ttl span{
	position: relative;
	display: inline-block;
	padding: 0 16px;
	margin-bottom: 12px;
}
.interview_top_ttl span::before{
	content: '';
	position: absolute;
	top: 1px;
	left: 0;
	width: 100%;
	height: 100%;
	background: #333;
	z-index: -1;
}
.interview_top_info{
	font-size: 1.6rem;
	letter-spacing: 1.6px;
	line-height: 2.8rem;
	margin-bottom: 18px;
}
.interview_top_name{
	font-weight: 500;
	font-size: 2rem;
	letter-spacing: 2px;
	line-height: 3.2rem;
	margin-bottom: 0;
}
.interview_top_catch{
	width: 100%;
	max-width: calc(740px + 250px);
	padding-left: 250px;
	margin: 0 0 0 auto;
}
.interview_top_catch img{width: 100%;}

.interview_content{
	border: 1px solid #333;
	background: #fff;
	padding: 57px 70px 65px;
	margin-bottom: 30px;
}
.interview_content_box{padding-left: 40px;}
.interview_content h2{
	padding: 0;
	margin: 0 0 34px 0;
	position: relative;
	border: none;
	counter-increment: section;
}
.interview_content h2::before {
	content: 'Q' counter(section);
	position: absolute;
	left: -40px;
	top: 8px;
	width: auto;
	height: auto;
	font-family: var(--font_poppins);
	color: #B30023;
	font-size: 1.8rem;
	letter-spacing: 1.8px;
	line-height: 2.1rem;
	display: inline-block;
}
.interview_content_ttl{
	margin: 0 0 16px !important;
	font-size: 2.4rem;
	letter-spacing: 2.4px;
	line-height: 3.6rem;
}
.interview_content_ttl strong{font-weight: normal;}
.interview_content p{margin-bottom: 13px;}
.interview_content p:last-child{margin-bottom: 0;}
.interview_content_img{
	width: 100%;
	margin:10px 0 55px;
}
.message{
	border: 1px solid #333;
	background: #fff;
	padding: 57px 70px 65px;
	margin-bottom: 30px;
}
.message h2{
	padding: 0;
	margin: 0 0 34px 0;
	position: relative;
	border: none;
}
.message_box{
	display: grid;
	grid-template-columns:auto minmax(0, 420px);
	gap: 45px;
}
.message_ttl{
	font-size: 2.4rem;
	letter-spacing: 2.4px;
	line-height: 3.6rem;
	margin: 0 0 16px !important;
}
.message_ttl strong{font-weight: normal;}
.message_box p:last-child{margin-bottom: 0;}
.interview_rel h2{
	text-align: center;
	margin: 50px 0 42px;
	border: none;
}
.interview_rel_list{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	justify-content: space-between;
	gap: 40px;
	margin-bottom: 46px;
}
.interview_rel_link{
	text-decoration: none !important;
	color: #333 !important;
	display: block;
}
.interview_rel_thumb{
	margin-bottom: 15px;
	overflow: hidden;
}
.interview_rel_thumb img{transition: transform 0.3s;}
.interview_rel_link:hover .interview_rel_thumb img{transform: scale(1.05);}
.interview_rel_ttl{
	font-weight: 500;
	font-size: 1.8rem;
	letter-spacing: 1.8px;
	line-height: 2.7rem;
	margin-bottom: 12px;
}
.interview_rel_ttl::after{
	content: '';
	display: inline-block;
	width: 15px;
	height: 7px;
	margin-left: 5px;
	vertical-align: middle;
	background: url(/recruit/img/common/arrow_r_black.svg) no-repeat center/cover;
}
.interview_rel_info{
	font-size: 1.2rem;
	letter-spacing: 1.2px;
	line-height: 1.8rem;
	margin-bottom: 8px;
}
.interview_rel_name{
	font-weight: 500;
	font-size: 1.8rem;
	letter-spacing: 1.8px;
	line-height: 3.2rem;
	margin-bottom: 0;
}
.interview_btn{margin-bottom: 20px;}
.interview_btn .link_btn{margin: 0 auto;}

@media screen and (max-width:820px){
.interview_list{
	margin: 38px 0 35px;
	gap: 65px 30px;
}
.interview_ttl{
	font-size: 1.6rem;
	letter-spacing: 1.6px;
	line-height: 2.4rem;
	margin: 0 0 13px;
}
.interview_info{
	font-size: 1.2rem;
	letter-spacing: 1.2px;
	line-height: 1.8rem;
}
.interview_name{
	font-size: 1.6rem;
	letter-spacing: 1.6px;
	line-height: 2.4rem;
}
.interview_top{
	padding: 10px 0 40px;
	margin: 0 auto 40px;
}
.interview_top_ttl{
	font-size: 2.4rem;
	letter-spacing: 2.4px;
	line-height: 2.9rem;
	margin-bottom: 13px;
}
.interview_top_ttl::before {
	font-size: 1.3rem;
	letter-spacing: 1.3px;
	line-height: 1.9rem;
	padding-bottom: 9px;
}
.interview_top_ttl span {
	padding: 0 4px;
	margin-bottom: 8px;
}
.interview_top_ttl span::before{top: 0;}
.interview_top_info{
	font-size: 1.2rem;
	letter-spacing: 1.2px;
	line-height: 1.8rem;
	margin-bottom: 10px;
}
.interview_top_name{
	font-size: 1.6rem;
	letter-spacing: 1.6px;
	line-height: 2.4rem;
}
.interview_content{padding: 57px 50px 65px;}
.interview_content h2{
	font-size: 2rem;
	letter-spacing: 2px;
	line-height: 3rem;
	margin: 0 0 30px 0;
}
.interview_content h2::before{top: 0;}
.interview_content_ttl{
	margin: 0 0 20px !important;
	font-size: 1.6rem;
	letter-spacing: 1.6px;
	line-height: 2.4rem;
}
.interview_content p{margin-bottom: 16px;}
.message {padding: 57px 50px 65px;}
.message h2{
	font-size: 2rem;
	letter-spacing: 2px;
	line-height: 3rem;
	margin: 0 0 30px 0;
}
.message_ttl{
	font-size: 1.6rem;
	letter-spacing: 1.6px;
	line-height: 2.4rem;
	margin-bottom: 25px !important;
	order: 1;
}
.interview_rel h2{
	font-size: 2rem;
	letter-spacing: 2px;
	line-height: 3rem;
	margin: 25px 0 25px;
}
.interview_rel_list{gap: 30px;}
.interview_rel_ttl{
	font-size: 1.6rem;
	letter-spacing: 1.6px;
	line-height: 2.4rem;
	margin: 0 0 13px;
}
.interview_rel_info{
	font-size: 1.2rem;
	letter-spacing: 1.2px;
	line-height: 1.8rem;
	margin-bottom: 11px;
}
.interview_rel_name{
	font-size: 1.6rem;
	letter-spacing: 1.6px;
	line-height: 2.4rem;
}

}

@media screen and (max-width:767px){
.interview_list{
	grid-template-columns: repeat(1, 1fr);
	gap: 30px;
	margin: 0;
}
.interview_link{
	display: grid;
	grid-template-columns: 120px auto;
	gap: 15px;
}
.interview_thumb{margin-bottom: 0;}
.interview_top{
	display: flex;
	flex-direction: column-reverse;
	gap: 35px;
	margin: 0 auto 40px;
	padding: 20px 0 40px;
}
.interview_top::before {
	right: 29%;
	height: 72%;
}
.interview_top_box{position: static;}
.interview_top_catch{
	padding-left: 0;
	margin: 0;
}
.interview_content{padding: 36px 18px;}
.interview_content_box{padding-left:0;}
.interview_content h2{
	margin: 0 0 30px 0;
	padding-top: 27px;
}
.interview_content_box h2::before {
	left: 0;
	top: 0;
}
.interview_content_img{margin:5px 0 38px;}
.message {padding: 36px 18px;}
.message_box {
	grid-template-columns: 1fr;
	gap: 0;
}
.message_txt{display: contents;}
.message_box h3{order: 1;}
.message_img {
	order: 2;
	margin-bottom: 28px;
}
.message_box p{order: 3;}
.interview_rel_list{
	grid-template-columns: repeat(1, 1fr);
	gap: 30px;
	margin-bottom: 46px;
}
.interview_rel_link{
	display: grid;
	grid-template-columns: 120px auto;
	gap: 15px;
}
.interview_rel_thumb{ margin-bottom: 0;}
}